# FlutterSoundRecorder constructor

FlutterSoundRecorder({

1. Level logLevel = Level.debug,

})

Instanciate a new Flutter Sound Recorder.

## Parameters

- logLevel: The optional paramater `Level logLevel` specifies the Logger Level you are interested by.

## Example

    FlutterSoundRecorder myRecorder = FlutterSoundRecorder(Level.warning);

## Implementation

    /* ctor */
    FlutterSoundRecorder({Level logLevel = Level.debug}) {
      _logger = Logger(level: logLevel);
      _logger.d('ctor: FlutterSoundRecorder()');
    }